.bgImg{
    width: 120rem;
    height: 27.5rem;
}
.bgImg img{
    width: 100%;
    height: 100%;
}
.videoindex{
    width: 800px;
    padding-top: 0.62rem;
    margin:0 auto 3.75rem;
		text-align: left;
}
.videoindex h1{
    font-size: 40px;
    color: #333;
    text-align: center;
    margin: 1.88rem 0 0;
}
.videoindex video{
    width: 39rem;
    height: 20rem;
    margin: 0 auto;
    display: block;
    margin-bottom:3.06rem;
}
.videoindex .text{
    text-align: left;
    font-size: 16px;
    color: #323232;
		width: 600px;
		margin: 20px auto;
}
.videoindex p{
	text-align: center;
}
.title{
	font-size: 32px;
	text-align: center;
}
.btn{
	text-align: center;
	margin-top: 20px;
}
.btn span{
	display: inline-block;
	padding: 5px 5px;
	font-size: 14px;
	margin-right: 10px;
	background-color: #cfcdcd;
	cursor: pointer;
	border-radius: 6px;
}